/****Explore****/

#explore-wrap{
	width: calc(100% - 20px);
    max-width: 1543px;
    margin: 0 auto;
	padding: 0 0 100px;
}
.neigh-vm,
.neigh-top{
	display: none;
}
.neigh-wrapper{
	width: 100%;
}
#explore-wrap .neigh-content a .neigh-name h3{
	font-size: 25px;
    font-weight: 600;
    letter-spacing: 0.100em;
    color: #fff;
}